﻿body { font-size: 0.7em !important; }
h1 { font-size: 2.0em; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.2em; }
.registration_head h1 { text-transform: none; }
.reg-item-description h3 { text-align: left; }

#contentholder, .cm-column1, .cm-column2, .agenda-table, .cm-column4, .cm-column7 { width: 100% !important; }
#top, #contentholder #main, #bottom, p.cm-logout { width: auto !important; }
.choice-group th, .choice-group td, .agenda-table td { padding: 10px; }
#compareGuestGroups > table { width: 100%; }
#compareGuestGroups > table td { width: 100%; float: left; }
.cm-column2 { margin-left: 0px; }
.left {	width: 100%; }
img.left {	width: auto; }
.cm-column6 { border-left: 0px dashed #CCCCCC; border-right: 0px dashed #CCCCCC; margin-left: 0px; padding: 0px; width: 100%; }
#content { float: left; margin-left: 0px; width: 100%; padding-top: 10px; }
#website-agenda #content {padding:20px 0 0 0;}
.reg-item-chosen-wrap { margin: -25px 6px 55px 0; padding: 8px; }
#top { margin: 0; }
#top, #bottom { background-size: 100% auto; }
#main { padding: 0 20px 20px 20px;}
#bottom { margin: 0px; }
#bottom > * { margin-left: 10px; margin-right: 10px; }
.sorting-options { clear: both; }
.sorting-options select { width: 100%; }
.sort-text { display: block; }
.cm-profile-settings-right { width: 100%; margin-bottom: 10px; }
.cm-paging { margin: 0; }
.cm-paging li { padding: 11px; }
a.downloadPDF { border: 0 none; padding: 10px 0; text-align: center; width: 100%; }
.cm-navigate-top, .cm-navigate-bottom { margin: 0 0 10px; }
.cm-navigate-top .right, .cm-navigate-bottom .right { width: 100%; }
.cm-navigate-top .breadcrumb, .cm-navigate-bottom .breadcrumb { padding: 0px; margin: 10px 0px 0px; }
.reg-item-choose-wrap, .reg-item-price-wrap { width: auto; }
.followerDiv { margin: 10px 0 0 0; width: 100%; overflow: visible; }
.managerDiv, .followerDiv, .signupclosed.backgroundChange { padding: 0px; height: auto; }
.signup-userdata td, .signup-userdata th { padding: 5px 0px; }
.addmore-box input[type="button"] { width: auto; float: right; margin-top: 0px; }
.headcol { left: 0px; overflow: visible; position: relative; width: 100%; }
.stripeWrap { margin-left: 0px; width: 100%; border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.cm-continue, .cm-back { float: left; height: 40px; }
.signup-comment textarea { width: 100%; padding: 0px; }
.choice-group-head { float: none; }
#contentsignup { margin-top: 0px; }
#contentsignup .signup-userdata tr > td:last-child { padding-top: 0px; }
.agenda-table td { float: left; padding: 10px 0; width: 100% !important; }
.filesTable { width: 100%; }

ul.reg-item-group li.reg-item-wrap .reg-item-choose-wrap { width: auto; float: right; }
.cm-tab-content .signup-invoice { margin-left: 0px; }
.cm-columns { float: left; padding: 0px !important; }
.chooseParticipantButton { width: auto !important; margin-left: 15px; }
.chooseParticipantName { font-size: 16px; font-weight: bold; }
table.signup-invoice { width: 100% !important; }
.icons16:not(.reg-item-del, .remove16), .slimimg { display: none; }
.columns + .columns { margin-top: 20px; }
.column70, .column30 { width: 100%; margin: 0; }
#tab1 { margin-left: 5px; }
.cm-tab, .cm-tab-active, .cm-tab-active:hover { margin: 4px 0 0 0.1em; padding: 1em 0.5em; font-size: 1em; }
.cm-navigate-top .breadcrumb, .cm-navigate-bottom .breadcrumb { text-align: center; }
.breadcrumb li { display: inline-block; float: none; }
.ui-dialog .ui-dialog-titlebar { padding: 1em !important; }
.ui-dialog .ui-dialog-titlebar-close, .ui-dialog .ui-dialog-titlebar-close.ui.state-hover { margin: -15px 0 0; padding: 5px !important; background-color: #DADADA; border: 1px solid #999999; }
.choice-box-list:after { content: ""; display: table; clear: both; }
.choice-box-list li { float: left; }

/* TOP: LOGO, TOPIMAGE, MENU */
.logoWrapper + .topImageWrapper .topimage {	margin-top: 10px; max-width: 100%; }
div.topimage {	background-repeat: no-repeat; background-size: 100% auto; height: auto; max-width: 100%; }
div.topimage img { width: 100%; }
.logo { max-width: 100%; height: auto; background-size: 100% auto; background-repeat: no-repeat; }
#top .institute-title {padding-right: 15px; padding-left: 15px;}
#top .event-title {padding-right: 15px; padding-left: 15px;}
#top .institute-title + .event-title {padding: 0 15px 10px 15px;}

#menu {	width: inherit; margin-top: 0px; display: none; width: 100%; margin-bottom: 0px; float: none; }
#menu li { float: left;	margin: 0 1px 1px 0; width: 100%; }
.menuButton { display: inline-block; width: 100%; margin-top: 15px; }
.menuButton a, .menuButton a:hover { display: block; padding: 0.8em; text-decoration: none; }

/* ELEMENTS */
#breadcrumb { display: block; }
#homelink { margin: 15px 0 10px 0; display: block; float: none; }
#homelink a { display: block;}
p.cm-logout { position: relative; }
p.cm-logout:after { clear: both; display: table; content: " "; }
.cm-logout a {display: block;}
.agenda-table table td:first-child { padding: 10px !important; box-sizing: border-box; }
.agenda-table .reg-item-img-wrap + p { margin-left: 80px; }

/* INPUTS */
select { width: 100%; }
#form_settings select { width: auto; }
input[name="btn_previous"] { width: 50% !important; float: left !important; border-right: 1px solid #ccc !important; }

.signup-userdata input[type="text"], .signup-userdata select, .signup-userdata input[type="email"], .signup-userdata input[type="tel"], .signup-userdata input[type="date"], .signup-userdata textarea, .cm-tab-content textarea, .roomsearch, .option-quantity select, .cm-profile-edit textarea, .cm-profile-edit input[type="text"] { width: 100%; padding: 0 10px; height: 34px; color: #404040; background: white; border: 1px solid; border-color: #c4c4c4 #d1d1d1 #d4d4d4; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12); box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12); }
.signup-userdata select, .option-quantity select { padding: 5px; }

.chooseParticipantButton { margin: 0 15px 10px 0; }

/*input[type="button"].cm-continue, input[type="submit"].cm-continue { width: 50%; float: right; }*/
input[type="button"].cm-continue, input[type="submit"].cm-continue { width: 100%; }
input[name="btn_previous"], input[name="btn_previous"] + input[name="btn_next"] { width: 50%; float: right; }


#website-signup .ui-widget input, #website-signup .ui-widget select, #website-signup .ui-widget textarea, .reg-item-choose-wrap input.cm-right { padding: 5px; }
#website-signup .ui-widget button, #website-signup .ui-widget button:hover, #website-signup .ui-widget input.button, #website-signup .ui-widget input.button:hover, .ui-button, .ui-button:hover { padding: 10px !important; height: auto;}

#eula-box li {padding: 4px 0px 4px 0px;}
#eula-box li input[type="checkbox"] {display: none;}
#eula-box .switchWrap { margin-left: 10px; }
.switchWrap { padding-left: 60px; }
input[type="checkbox"], .user_signup_data input[type="checkbox"] { display: none; }
input[type="checkbox"] + label.switchStyle { display: inline-block; position: relative; box-shadow: inset 0 0 0px 1px #d5d5d5; text-indent: -5000px; height: 30px; width: 50px; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; vertical-align: middle; margin: 10px 7px 10px -60px; }
input[type="checkbox"] + label.switchStyle:before { content: ""; position: absolute; display: block; height: 30px; width: 30px; top: 0; left: 0; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; background: rgba(19,191,17,0); -moz-transition: .25s ease-in-out; -webkit-transition: .25s ease-in-out; transition: .25s ease-in-out; }
input[type="checkbox"] + label.switchStyle:after { content: ""; position: absolute; display: block; height: 30px; width: 30px; top: 0; left: 0px; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; background: white; box-shadow: inset 0 0 0 1px rgba(0,0,0,.2), 0 2px 4px rgba(0,0,0,.2); -moz-transition: .25s ease-in-out; -webkit-transition: .25s ease-in-out; transition: .25s ease-in-out; }
input[type="checkbox"]:checked + label.switchStyle:before { width: 50px; background: rgba(19,191,17,1); }
input[type="checkbox"]:checked + label.switchStyle:after { left: 20px; box-shadow: inset 0 0 0 1px rgba(19,191,17,1), 0 2px 4px rgba(0,0,0,.2); }
.signup-userdata input[type="checkbox"] + label.switchStyle {margin-left: 0;}

/* FOR NEW SIGNUP FLOW - 06.06.17 */
.user_signup_data input[type="checkbox"] + label.switchStyle {
	margin: 0;
}


.agenda-material input[type="button"]:hover, .category_description input[type="button"]:hover, .addmore-box input[type="button"]:hover, .cart-wrapper .cart .cart-title button:hover { background-color: #CCCCCC; color: #000000; }

ul.choice-box-list input.chooseParticipantButton, .ui-dialog-content > input[type="button"] { border-right: 1px solid #ccc; }
ul.choice-box-list li:last-child input.chooseParticipantButton, .ui-dialog-content > input[type="button"]:last-child { border-right: 0 none; }

#invoicePayment, #invoiceType { margin: 0 10px; }
#invoicePayment label input, #invoiceType label input { margin-right: 2px; }

.cm-profile textarea { font-size: 1em; }

/* STEP 1 */
.cm-tab-content { padding: 0; background: none; border: 0 none; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
#contentsignup .signup-userdata tr > td:first-child, .cm-profile-edit th { padding-bottom: 5px; }
.signup-userdata td, .cm-profile-edit td, .cm-profile-edit th { display: block; float: none; padding: 0 10px 5px !important; width: auto; }
.signup-userdata tr td:first-child, .cm-profile-edit th { padding: 12px 10px 2px !important; }
.registration_head h1 { padding: 0; }
.choice-box-mandatory, .choice-box-mandatory:hover, .choice-gh-agenda { width: 100% !important; border: 0 none; margin: 0 0 10px 0 !important; }
#compareGuestGroups > table td { border: 0 none; border-collapse: collapse; padding: 0; }
.addmore-box { margin: 10px 0 30px; width: 100%; float: right; padding: 10px; }

/* AGENDA STEP */
.reg-item-price-wrap { text-align: left; }
.reg-item-price { float: left; }
.choice-group-head, .agenda_endtime, .reg-item-wrap { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }

.reg-item-wrap, .cm-logout, li.upload-line, div.td-maincolumn/*, #assignParticipants *//*.data-table tr:first-child td:nth-last-child(2)*/ {
	border: 0 none;
	border-bottom: 1px solid #F2F2F2;
	margin: 0;
	position: relative;
}

.reg-item-choose-wrap,
.reg-item-remove-wrap,
.cmdatepicker-arrive-col span:first-child,
.cmdatepicker-departure-col span:first-child,
div.td-digit/*, tr.reg-item-chosen td.td-digit, table.data-table tr td.td-digit*/ {
	border: 0 none;
	border-radius: 0;
	height: 100%;
	margin: 0;
	padding: 0;
	pointer-events: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 25% !important;
	z-index: 10;

}

.reg-item-remove-wrap { position: relative; float: right; text-align: right /*background: #FFBABA; text-align: center; z-index: 20; */}
.reg-item-remove-wrap .reg-item-del, .reg-item-remove-wrap div.remove16, .reg-item-choose-wrap strong { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); }
td[data-type="item-wrap"] { padding: 0 !important; }
.reg-item-img-wrap .inner { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; height: 65px; width: 65px; }
.reg-item-img-wrap .inner img { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; padding: 0 !important; border: 0 none; height: auto; max-width: 100%; }
.reg-item-img-wrap .reg-item-description { margin-left: 80px; }

/* ACCOMMODATION STEP */
input[type="button"] {
	min-height: 30px;
}

div.choice-box-head { box-sizing: border-box; width: 100% !important; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border: 0 none; position: relative; padding: 10px 27% 10px 10px; }
.roomsearch { display: block; width: 60%; margin-top: 10px; }
.roomsearchbutton { background-color: #DBDBDB !important; cursor: pointer; }
.roomsearchbutton:hover { background-color: #F8F8F8 !important; }
.cmdatepicker-day-item .cmdatepicker-day-col { padding: 15px 3% !important; }
.cmdatepicker-arrive-col span:first-child { left: 0; }
.cmdatepicker-departure-col span:first-child { right: 0; }


.reg-item-chosen:not(.reg-item-chosen) { margin: 0 !important; padding: 10px !important; }
tr.reg-item-chosen { position: relative; }
.data-table-wrapper { border: 0 none; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; padding: 0; }
span.add-to-this { display: none !important; }

/*.ui-dialog-content #room_window .column30 { display: none; }*/
.ui-dialog-content #room_window .column70 { width: 100%; margin: 0; }

/* CHOICES STEP */
.reg-item-group-wrap { border: 0 none; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; padding: 0; margin-bottom: 30px; position: relative;}
.reg-item-group-wrap .btn-toggle { width: auto; min-height: 0; }

/* BREADCRUMBS */
ul.breadcrumb { margin: 0 0 20px 0 !important; }
ul.breadcrumb .choice-box-head, ul.breadcrumb .choice-group-head { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; }

/* UI DIALOG */
.ui-dialog {
	border: 0 none !important;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: 0 0 20px #888888;
	box-sizing: border-box;
	left: 0 !important;
	padding: 0;
	position: fixed !important;
	top: 0 !important;
	bottom: 0;
	width: 100% !important;
}


.ui-dialog-titlebar { border: 0 none; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
.ui-dialog-content { height: 75% !important; overflow: auto !important; /*padding: 0 !important;*/ }
.ui-dialog-content .section .choice-box-head { margin: 0 0 15px !important; padding: 10px !important; }
.ui-dialog-content .section .choice-box-head h1, .category_description h3, #showRetailTerms h1, #showRetailTerms h2, #showRetailTerms p { padding: 0 !important; }
.category_description div.choice-box-head { padding: 3px 0; }
.ui-dialog-content .form-table td { padding: 0 20px 5px 10px; }
/*.ui-dialog-content > p, .ui-dialog-content > .section > p, .ui-dialog-content > .section > div > p, .ui-dialog-content > .section > div > a, .ui-dialog-content h3, .terms_style p, .column70 > .section > h3, .ui-dialog-content .option-quantity, .column70 > .section > p, .contentWrapper > div > p, .contentWrapper > div > div, .contentWrapper > div > h3, .contentWrapper > div > h2 { padding-left: 10px; padding-right: 10px; }*/
#showRetailTerms { padding-left: 10px !important; padding-right: 10px !important;}
.ui-dialog-content > input[type="button"] { height: 50px; width: 33%; float: left; }
.ui-dialog-content .data-table-wrapper { margin: 5px 0px; }
li.reg-item-chosen div.td-digit .reg-item-choose-wrap, ul.data-table li div.td-digit .reg-item-choose-wrap { width: 100% !important; }
.ui-dialog-buttonpane, h5 { margin: 0; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: none !important; }

.edit-signup-confirm { max-width: 50%; }
.edit-signup-confirm > .user_make_confirm {
	display: block;
}

.registration_head, .signupdocs { border: 0 none; }
.pos-rel, .data-table tbody { position: relative; display: block; }

ul.data-table { padding: 0; }
ul.data-table > li { padding: 0; position: relative; border: 0 none; }
ul.data-table > li .left { width: auto; }
ul.data-table > li .td-maincolumn { font-weight: normal; }

button.button-signup-confirm { margin-right: 0 !important; box-sizing: border-box; max-width: 50%; }

.reg-item-chosen { margin: 0 !important; }

.ui-dialog-content select[name="mobile-select"] { position: absolute; width: 96%; box-sizing: border-box; margin: 40% 2% 0 2%; }

/* UPLOAD */
.paddedArea { padding: 10px; }
.paddedArea textarea, .cm-profile textarea, .cm-profile input[type="text"] { box-sizing: border-box; }

/* CART */
.cart-header { background: url("../images/cm-receipt-top.png") repeat-x scroll left center transparent; height: 12px; position: relative; z-index: 10; }
.cart-footer { background: none;/* height: 3px; margin-bottom: 15px; position: relative; z-index: 10;*/ }
.cart { background-image: none; margin-bottom: 0px; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;/* -webkit-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.55); position: relative; z-index: 5;*/ }
.cart-item-title { text-align: center; }
.cart-list { padding: 0; }
.cart-list li { padding: 0; }
.cart-list .reg-item-chosen { border: 0 none; position: relative; }
.cart-button button { margin-top: 15px; }
.contentWrapper div.slideCart { padding: 0; }

/* CONFIRMATION */
table.signup-invoice tr { display: inline-block; width: 100%; box-sizing: border-box; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
#tabContent2 table.signup-invoice tr, table.signup-invoice.mobileoverride tr { display: table-row; }
#tabContent2 table.signup-invoice tr.choice-group-head th { padding: 10px 0; }
table.signup-invoice tr td { border: 0 none; }
table.signup-invoice tr th { border: 0 none; padding: 0; }

.cm-profile .reg-item-img-wrap { margin: 0 0 0 -101px; max-width: 101px; }

.agendaItem.cm-profile .reg-item-img-wrap { margin: 0 10px 0 0; }

/* CONTENT */
.contentWrapper table { max-width: 100%; }
.contentWrapper table td { display: block; max-width: 100%; padding: 0 10px 10px 10px; box-sizing: border-box; }

.cm-location-picture, .cm-location-info { box-sizing: border-box; }
.cm-location-picture img { margin-right: 0px; }
.cm-location-info h1 { font-size: 1.2em; line-height: 1.2em; }

.contentWrapper > div > table.signup-invoice { margin-top: 10px; }
.contentWrapper > div > table.signup-invoice tr { display: table-row; }
.contentWrapper > div > table.signup-invoice tr td { display: table-cell; }
.contentWrapper table td.choice-group-head, .contentWrapper table td.agendatime { padding: 10px; }
.contentWrapper table td.choice-group-head h3, .contentWrapper table td.choice-group-head h2 { font-size: 1.4em; margin: 0; padding: 0; }
.contentWrapper img {max-width: 100%;}
.signup-invoice .choice-group-head h3 { margin: 15px 10px; }
.hours { font-size: 1.2em; }
.minutes { margin-top: 0; }

.signup-userdata tr > td:last-child > a.tip { margin: 10px 0; float: left; }

.agendaItem {border-top: 0 none; border-bottom: 1px solid #F2F2F2;}
.agendaItem:nth-child(odd) {background: #FFFFFF;}
.agendaItem:nth-child(even) {background: #FBFBFB;}

/* CALENDAR */
.calendar-check span { display: inline; margin: 0; }

/* ERROR */
.reg-item-error .reg-item-group { margin: 0; }
.reg-item-error ul.reg-item-group li { background: none repeat scroll 0 0 #fff2f2; border-bottom: 1px solid #cc0033; }

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* BUTTONS																																							*/

.btn, button.btn {
	width: auto;
	height: 30px;
	background: #ffffff;
	background-image: -webkit-gradient(linear, top, bottom, from(#ffffff), to(#e5e5e5)); /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
	background-image: -webkit-linear-gradient(#ffffff, #e5e5e5); /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
	background-image: -moz-linear-gradient(#ffffff, #e5e5e5); /* Firefox 3.6 - 15 */
	background-image: -o-linear-gradient(#ffffff, #e5e5e5); /* Opera 11.1 - 12 */
	background-image: linear-gradient(#ffffff, #e5e5e5); /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
	border: 1px solid #cccccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
	cursor: pointer;
	color: #333333;
	line-height: 30px;
	overflow: hidden;
}

.btn:hover, button.btn:hover {
	background: #f2f2f2;
	background-image: -webkit-gradient(linear, top, bottom, from(#f2f2f2), to(#d9d9d9)); /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
	background-image: -webkit-linear-gradient(#f2f2f2, #d9d9d9); /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
	background-image: -moz-linear-gradient(#f2f2f2, #d9d9d9); /* Firefox 3.6 - 15 */
	background-image: -o-linear-gradient(#f2f2f2, #d9d9d9); /* Opera 11.1 - 12 */
	background-image: linear-gradient(#f2f2f2, #d9d9d9); /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
}

.btn .select, button.btn .select {
	height: inherit;
	color: #2cb213;
	line-height: 28px;

	-webkit-transition: margin 0.2s ease-in-out;
	-moz-transition: margin 0.2s ease-in-out;
	-o-transition: margin 0.2s ease-in-out;
	transition: margin 0.2s ease-in-out;
}

.btn .deselect, button.btn .select {
	height: inherit;
	line-height: 30px;
}

.tab .btn {
	width: auto;
	border: 1px solid #cccccc;
	border-radius: 4px;
	margin: 0 0 0 10px;
	padding: 0 5px;
}

.activity .btn {
	height: 30px;
	width: auto;
	border: 1px solid #cccccc;	
	border-radius: 4px;
}

/* -------------------------------------------------------------------------------------------------------------------- */
/* BUTTON GROUP																											*/

.btn-group {
	display: block;
}

.btn-group .btn {
	width: 100%;
	border-radius: 0;
	margin-top: -1px;
	margin-left: 0;
	float: none;
}

.btn-group .btn:first-child {
	border-radius: 3px 3px 0 0;
}

.btn-group .btn:last-child {
	border-radius: 0 0 3px 3px
}

.btn-group .btn:only-child {
	border-radius: 3px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */
/* AGENDA (HORIZONTAL)																																	*/

.activityWrapper {
	left: 50px;
}

.agendaHorizontal .row {
	padding: 0 0 0 50px;
}

.gradientLeft {
	display: none !important;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */
/* AGENDA (VERTICAL)																																	*/

.agendaVertical .row {
	margin: 10px 0 0 0;
	padding: 0;
}

.agendaVertical .row > .time {
	margin: 0 5px 5px 5px;
	float: none;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */
/* DIALOG																																				*/

.cm-dialog .description.thumb .inner {
	padding: 0;
}

.cm-dialog .thumbnail {
	float: none;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */
/* GUEST REGISTRATION																																	*/


/* --------------------------------------------------------------
   Guest registration
-------------------------------------------------------------- */
.arriving_guests_scan { padding-top: 5px; text-align: center; }
input.arriving_guests_scan_input { font-size: 15px; font-weight: bold; width: 99%; }
.arriving_guests_counter { font-size: 15px; margin-top: 15px; text-align: center; width: 100%; }

/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */
/* KNOWLEDGE CENTER	GRID																																*/


/* ---------------------------------------------------------------------------------------------------- */
/* KNOWLEDGE CENTER CODE BLOCKS STYLING - BLOCK START - ADDED 15.12.16                                  */

/* ---------- */
/* KNOWCENT_1 */

.knowcent_1 td:first-child {
	display: block;
	padding: 0;
	width: 100%;
}

.knowcent_1 td:last-child {
	display: block;
	padding: 0;
	width: 100%;
}

/* ---------- */
/* KNOWCENT_2 */

.knowcent_2 td:first-child {
	display: block;
	padding: 0;
	width: 100%;
}

.knowcent_2 td:last-child {
	display: block;
	padding: 0;
	width: 100%;
}

/* ---------- */
/* KNOWCENT_3 */

.knowcent_3 .part_1, .knowcent_3 .part_2, .knowcent_3 .part_3 {
	padding: 0 0 10px 0;
	width: 100%;
}

/* ---------- */
/* KNOWCENT_4 */

.knowcent_4 img {
	height: auto;
	margin: 0;
	position: relative;
	width: 100%;
}

.knowcent_4 tr td {
	display: block;
	padding-bottom: 0;
	position: relative;
	vertical-align: top;
	width: 100%;
}

.knowcent_4_no_bg {
	height: 94%;
	margin: 3%;
	position: relative;
	width: 94%;
}

.knowcent_4_color_1, .knowcent_4_color_2, .knowcent_4_color_3 {
	height: 88%;
	margin: 3% 0 3% 0;
	padding: 3%;
	position: relative;
	width: 94%;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------- */
/* POLL LIST																																			*/


/* ---------------------------------------------------------------------------------------------------- */
/* POLLS LIST ON WEBSITE - STARTED WORK 23.01.17                                                        */

.polls_list_element_container {
	position: relative;
}

.polls_list_element_container .poll_image {
	float: none;
	margin: 0 0 15px 0;
}

.polls_list_element_container .poll_image .noimage {
	font-size: 1em;
	padding: 20px 0 0 0;
}

.polls_list_element_container .poll_info {
	float: none;
	width: 100%;
}

.polls_list_element_container .poll_info .poll_title {
	margin: 0 0 5px 0;
	width: 100%;
}

.polls_list_element_container .poll_info .poll_description {
	font-size: 1em;
	margin: 0 0 10px 0;
}

.polls_list_element_container .poll_info .poll_stats {
	font-size: 1em;
}

.polls_list_element_container .poll_info .poll_stats div {
	float: none;
	margin: 0;
}

.polls_list_element_container .poll_play {
	float: none;
	margin: 10px;
	position: absolute;
	right: 0;
	top: 0;
}


/* ------------------------------------------------------------------------
	POLLS LIST ON WEBSITE - BLOCK END - STARTED WORK 23.01.17
------------------------------------------------------------------------ */

.download_table_file_field {
	max-width: 80px;
}


/* ---------------------------------------------------------------------------------------------------- */
/* PARTICIPANTS AND COMPANIONS - BLOCK START - WORK 06.03.17                                            */

.companion_section_divider_1 {
	margin: 10px 0 20px 0;
	padding: 0;
}

.dialogue_button_ui_overwrite {
	margin-bottom: 10px !important;
	padding: 12px 0 12px 0 !important;
	width: 100% !important;
}

.companion_indent_m {
	padding-left: 20px !important;
}

.companion_indent_m2 {
	padding-left: 25px !important;
}

.addmore-box input[type="button"] {
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
}


/* ------ */
/* AGENDA */

.reg-item-wrap:nth-child(odd), table.signup-invoice tr[data-css="striperow"]:nth-child(odd), ul.data-table li:nth-child(odd) {
	background: #ffffff;
}

.reg-item-wrap:nth-child(even), table.signup-invoice tr[data-css="striperow"]:nth-child(even), ul.data-table li:nth-child(even) {
	background: #fbfbfb;
}


/* ------------ */
/* CONFIRMATION */

table.signup-invoice tr td[data-css="orderline"], table.signup-invoice tr th[data-css="orderline"] {
	border: none;
	border-bottom: 1px solid #eeeeee;
	box-sizing: border-box;
	float: left;
	min-height: 30px;
	padding-left: 6px;
	padding-top: 6px;	
	position: relative;
	text-align: left;
	width: 100%;
}

table.signup-invoice tr td div[data-css="orderheader"], table.signup-invoice tr th div[data-css="orderheader"] {
	box-sizing: border-box;
	display: block;
	height: 100%;
	left: 0;
	padding: 6px 10px;
	position: absolute;
	text-align: left;
	top: 0;
	width: 50%;
}

table.signup-invoice tr[data-css="striperow"] {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 15px;
}

#tabContent2 table.signup-invoice tr[data-css="striperow"] {
	padding-bottom: 10px;
}

table.signup-invoice tr[data-css="striperow"]:nth-child(odd) {
	background: #ffffff;
}

table.signup-invoice tr[data-css="striperow"]:nth-child(even) {
	background: #fbfbfb;
}

table.signup-invoice tr td[data-css="orderleft"] {
	float: left;
}

table.signup-invoice tr td[data-css="orderright"] {
	float: right;
}

table.signup-invoice tr td[data-align="ordertextleft"] {
	text-align: left;
}

table.signup-invoice tr[data-css="orderhide"] {
	display: none;
}

tr.choice_group_head_m th {
	padding: 14px 0px 9px 10px !important;
	border-bottom: 1px solid #dddddd !important;
	border-top: 1px solid #dddddd !important;
}

table.align_td_mobile tr td:first-child {
	display: inline-block;
	float: left;
	padding-bottom: 6px;
	padding-top: 7px;
}

table.align_td_mobile tr td:last-child {
	display: inline-block;
	padding-bottom: 6px;
	padding-top: 8px;
}

.signup-invoice-a {
	border-bottom: solid 1px #dddddd;
}

.user_signup_block h2 {
	padding: 0;
}

.user_signup_data input[type="button"].user_data_digits {
	box-sizing: border-box;
	padding: 0;
}

.signup_return_link {
	margin-top: 20px;
}

.mobile_top_space {
	display: block;
	height: 10px;
}

.category_selection_box {
	width: 100%;
	margin-right: 0;
}

.category_selection_box h2 {
	text-align: left;
}

.user_signup_data > div:first-child, .user_signup_data > div:last-child {
	text-align: left;
	width: 100%;
}

.user_signup_data > div:first-child {
	margin-bottom: 3px;
}

.user_signup_data > div:last-child {
	margin-top: 0;
}

.user_signup_data .companion_alerts {
	clear: both;
	display: block;
	float: none;
	margin: 0;
}

.user_signup_data input[type="button"].user_data_digits {
	height: 45px;
	width: 45px;
}

.user_signup_data input[type="text"].user_data_digits {
	height: 45px;
	width: 45px;
}


/* ---------------------------------------------------------------------------------------------------- */
/* NEW DIALOGUES STYLING AFTER SIGNUP FLOW OPTIMIZING - 05.12.17                                        */

.dialog-overlay {
	overflow: hidden;
}

.dialog-wrapper {
	overflow: hidden;
}

.dialog {
	width: auto;
	max-width: 640px;
	
	/*
	border: none;
	bottom: 0px !important;
	left: 0px !important;
	max-width: none;
	min-height: 100%;
	position: absolute !important;
	right: 0px !important;
	top: 0 !important;
	*/
}

.dialog-header {
	background: transparent;
	border-bottom: none;
}

.dialog-content {
	padding: 20px;
}

/* ---------------------------------------------------------------------- */
/* LEGACY STYLES MOVED HERE FOR OVERVIEW WHILE FIXING NEW DIALOGUE ISSUES */

ul.reg-item-group li.reg-item-wrap input[type="button"] {
	width: auto;
}

ul.reg-item-group li.reg-item-wrap input[type="button"], ul.reg-item-group li.reg-item-wrap input[type="submit"], ul.reg-item-group li.reg-item-wrap button, input[type="button"], input[type="submit"], button:not(.ui-button), tr.reg-item-chosen td.td-digit input[type="button"]  {
	min-height: 30px;
	width: 100%;
}

.dialog-button-wrapper button {
	width: auto;
}

input[type="button"], input[type="submit"], button, .signup-userdata input[type="text"],/* .signup-userdata select,*/ .signup-userdata input[type="email"], .signup-userdata input[type="tel"], .signup-userdata input[type="date"], .signup-userdata textarea, .cm-tab-content textarea/*, .ui-widget select*/ {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

li.cmdatepicker-day-item {
	height: auto !important;
	position: relative;
}

/* ---------------------------------------------------------------------------------------------------- */
/* MOBILE LAYOUT FIXES - 06.02.18                                                                       */

.reg-item-group-wrap .reg-item-choose-wrap {
	position: relative;
}

.reg-item-wrap {
	padding: 10px;
}

button {
	min-height: 30px;
}

.cm-dialog .participants {
	padding: 10px 95px 10px 10px;
}

.agenda-head .sliderCarousel {
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}

.agenda-head .sliderCarousel .btn {
	width: 70px
}

.agenda-head > .handle-right {
	display:none;
}

.agenda-head > .handle-left {
	display:none;
}

/* ACCOMMODATION CART */

.accommodation_cart {
	margin-top: 20px;
}

.accommodation_cart .cart-list {
	padding: 10px;
}

/* -------------------------------------------------------------------------------------------------------------------- */
/* COOKIES																												*/

.cookie {
	width: auto;
	border-radius: 4px 4px 0 0;
	position: fixed;
	top: auto;
	right: 10px;
	bottom: 0;
	left: 10px;
	transform: none;
}

.cookie h2 {
	text-align: left;
}

/* ---------------------------------------------------------------------------------------------------- */
/* FILELIST																								*/

.filelist ul li {
	display: block;
}

.filelist-main {
	padding: 0 0 0 26px;
}

.filelist-participant {
	display: none;
}

.filelist-status {
	margin-top: 20px;
	padding: 0 0 0 26px;
}

.filelist-options {
	margin-top: 5px;
	padding: 0 0 0 26px;
	text-align: left;
}

/* ---------------------------------------------------------------------------------------------------- */
/* DATA LIST																							*/

.datalist {
	width: auto;
	display: block;
}

.datalist-row {
	padding: 20px 0;
	display: block;
}

.datalist-main {
	width: auto;
	padding: 0;
	display: block;
}

.datalist-main-indent {
	padding-left: 20px;
}

.datalist-files {
	width: auto;
	margin-top: 20px;
	padding: 0;
	display: block;
}

.datalist-options {
	margin-top: 20px;
	padding: 0;
	display: block;
	text-align: left;
}

/* -------------------------------------------------------------------------------------------------------------------- */
/* QUESTIONAIRE																											*/

/* ------------------------------------------------------------------------ */
/* SURVEY - MATRIX															*/

.survey-matrix .survey-row {
	width: auto;
	display: block;
}

.survey-matrix .survey-title {
	padding: 5px 5px 15px 5px;
}

.survey-matrix .survey-choices {
	width: auto;
	display: block;
	text-align: center;
}

.survey-matrix .survey-choice {
	width: auto;
	padding: 0 5px;
	display: inline-block;
}